/* 共通
------------------- */
html[data-loading="true"] {
  scroll-behavior: auto; /* smoothは一旦無効化 */
  visibility: hidden;
}

.pc {
	display: block;
}
.tab {
	display: block;
}
.sp {
	display: none;
    pointer-events: none;
}

main img {
	width: 100%;
	height: auto;
}
.inner_740 {
	width: 740px;
	margin: 0 auto;
	position: relative;
}
.inner_830 {
	width: 830px;
	margin: 0 auto;
	position: relative;
}

.com_h3 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
}

.txt {
    display: block;
	font-size: 16px;
}

.font_weight_500 {
    font-weight: 500;
}
.font_weight_600 {
    font-weight: 600;
}

.white {
	color: #fff;
}
.gold {
	color: #BEAC61;
}
@media screen and (max-width: 1044px) {
	.inner_830 {
		width: 90%;
	}
    .inner_740 {
        width: 90%;
    }
    .tab {
        display: none;
    }
	.txt {
		font-size: 15px;
		line-height: 1.7em;
	}
}
@media screen and (max-width: 768px) {
	.pc {
	    display: none;
        pointer-events: none;
    }
    .sp {
        display: block;
        pointer-events: auto;
    }
    .inner_830 {
		width: 90%;
	}
    .com_h3 {
        font-size: 28px;
        line-height: 40px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 25px;
    }
}





/* PAGE TTL 
------------------- */
.page-ttl-worldwide {
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
}
.worldwide-ttl__exp {
    font-size: 16px;
    line-height: 2;
    text-align: center;
}





/* anchor 
------------------- */
#anchor {
    margin-top: 92px;
    padding: 30px 0;
    background: url(../images/contents/dormitory-number-bg.jpg) center center no-repeat;
}
    #anchor .inner_830 {
        display: flex;
        justify-content: space-between;
    }
        #anchor .inner_830 .anchor__item {
            width: calc( 33% - 35px);
            height: 110px;
        }
            #anchor .inner_830 .anchor__item a {
                display: block;
                width: 100%;
                height: 100%;
                cursor: pointer;  
            }
            #anchor .inner_830 .anchor__item a:hover {
                opacity: 0.7;
                cursor: pointer;          
            }
            #anchor .inner_830 .anchor__item a img{
                width: 100%;
                height: 100%;
                pointer-events: none;
            }
@media screen and (max-width: 768px) {
    /* anchor 
------------------- */
    #anchor {
        margin-top: 50px;
        padding: 30px 0;
    }
        #anchor .inner_830 {
            display: block;
        }
            #anchor .inner_830 .anchor__item {
                width: 100%;
                height: 50%;
            }
            #anchor .inner_830 .anchor__item:not(:nth-last-of-type(1)) {
                margin-bottom: 10px;
            }
}



/* point
------------------- */
.point {
    padding: 100px 0 0;
}
.point .point__inner {
    position: relative;
    width: 90%;
    max-width: 1040px;
    margin: 30px auto 0;
    position: relative;
}
    .point .point__inner .point__box {
        display: flex;
        justify-content: space-between;
    }
        .point .point__inner .point__item {
            width: calc( 33% - 20PX );
            background-color: #f4f0e0;
            padding-bottom: 17px;
        }
            .point .point__inner .point__item .number_box {
                padding: 7px 0 13px 0;
                margin-bottom: 20px;
                border-top: 6px solid #BEAC61;
                border-bottom: 1px solid #000;
            }
                .point .point__inner .point__item .number_box .en {
                    display: block;
                    font-size: 15px;
                    text-align: center;
                    line-height: 1;
                    margin-bottom: 3px;
                }
                .point .point__inner .point__item .number_box .num {
                    display: block;
                    font-size: 40px;
                    text-align: center;
                    line-height: 1;
                    color: #f4f0e0;
                    -webkit-text-stroke: 2px #000;
                }
            
            .point .point__inner .point__item .tit_box {
                height: 95px;
                margin-bottom: 15px;
            }
                .point .point__inner .point__item .tit_box h4 {
                    font-size: 26px;
                    line-height: 34px;
                    text-align: center;
                    margin-bottom: 3px;
                }
                .point .point__inner .point__item .tit_box .txt {
                    text-align: center;
                }

            .point .point__inner .point__item .point__irasuto {
                width: 185px;
                margin: 0 auto;
            }

            .point .point__inner .point__item p {
                margin-top: 17px;
                line-height: 26px;
                width: 88%;
                margin: 0 auto;
                padding-top: 5px;
            }
                .point .point__inner .point__item p .sub {
                    display: block;
                    font-size: 14px;
                    margin-top: 12px;
                }

    .point .point__inner::before {
        content: '';
        width: 150px;
        height: 605px;
        background-image: radial-gradient(#C6B662 35%, transparent 35%), radial-gradient(#C6B662 35%, transparent 35%);
        background-size: 14px 14px;
        background-position: 0 0, 7px 7px;
        position: absolute;
        top: 0;
        left: -150px;
    }

    .point .point__inner::after {
        content: '';
        width: 150px;
        height: 605px;
        background-image: radial-gradient(#C6B662 35%, transparent 35%), radial-gradient(#C6B662 35%, transparent 35%);
        background-size: 14px 14px;
        background-position: 0 0, 7px 7px;
        position: absolute;
        top: 0;
        right: -150px;
    }
@media screen and (max-width: 1044px) {
    .point .point__inner {
        margin: 30px auto 0;
    }
        .point .point__inner .point__box {
            max-width: 1000px;
            width: 100%;
        }
            .point .point__inner .point__item {
                width: calc( 33% - 15px );
                padding-bottom: 17px;
            }
                .point .point__inner .point__item .point__irasuto {
                    width: 170px;
                    margin: 0 auto;
                }

                .point .point__inner .point__item p {
                    margin-top: 17px;
                    line-height: 26px;
                    width: 88%;
                    margin: 0 auto;
                }
                    .point .point__inner .point__item p .sub {
                        display: block;
                        font-size: 14px;
                        margin-top: 12px;
                    }

        .point .point__inner::before {
            display: none;
        }

        .point .point__inner::after {
            display: none;
        }
}
@media screen and (max-width: 900px) {
    /* number */
    
}
@media screen and (max-width: 768px) {
    /* point */
    .point {
        padding: 70px 0 0;
    }
    .point .point__inner {
        width: 90%;
        max-width: 1040px;
        margin: 30px auto 0;
    }
        .point .point__inner .point__box {
            display: block;
            width: 100%;
            margin: auto;
        }
            .point .point__inner .point__item {
                width: 100%;
                padding-bottom: 17px;
            }
            .point .point__inner .point__item:not(:last-child) {
                margin-bottom: 50px;
            }
                .point .point__inner .point__item .number_box {
                    padding: 7px 0 13px 0;
                    margin-bottom: 20px;
                    border-top: 6px solid #BEAC61;
                    border-bottom: 1px solid #000;
                }
                    .point .point__inner .point__item .number_box .en {
                        display: block;
                        font-size: 15px;
                        text-align: center;
                        line-height: 1;
                        margin-bottom: 3px;
                    }
                    .point .point__inner .point__item .number_box .num {
                        display: block;
                        font-size: 40px;
                        text-align: center;
                        line-height: 1;
                    }
                
                .point .point__inner .point__item .tit_box {
                    height: 95px;
                    margin-bottom: 15px;
                }
                    .point .point__inner .point__item .tit_box h4 {
                        font-size: 26px;
                        line-height: 34px;
                        text-align: center;
                        margin-bottom: 3px;
                    }
                    .point .point__inner .point__item .tit_box .txt {
                        text-align: center;
                    }

                .point .point__inner .point__item .point__irasuto {
                    width: 185px;
                    margin: 0 auto;
                }

                .point .point__inner .point__item p {
                    margin-top: 17px;
                    line-height: 26px;
                    width: 88%;
                    margin: 0 auto;
                    padding-top: 5px;
                }
                    .point .point__inner .point__item p .sub {
                        display: block;
                        font-size: 14px;
                        margin-top: 12px;
                    }

    .point .point__inner .point__map::before {
        display: none;
    }

    .point .point__inner .point__map::after {
        display: none;
    }
}





/* questionnaire
------------------- */
#questionnaire {
    padding: 75px 0 100px 0;
    margin-top: 75px;
    background: url(../images/contents/dormitory-number-bg.jpg) center center no-repeat;
    background-size: cover;
}
    #questionnaire .que__box {
        background-color: #fff;
    }
        #questionnaire .que__box .tit_box {
            padding: 9px 0 9px 17px;
            background-color: #c6b662;
            display: flex;
            align-items: center;
        }
            #questionnaire .que__box .tit_box .deco {
                display: flex;
                align-items: center;
                padding-right: 24px;
                margin-right: 24px;
                border-right: 1px solid #000;
            }
                #questionnaire .que__box .en {
                    display: block;
                    font-size: 32px;
                    margin-top: -5px;
                    margin-right: 4px;
                }
                #questionnaire .que__box .num {
                    display: block;
                    font-size: 39px;
                }

            #questionnaire .que__box .tit_box h4 {
                display: block;
                font-size: 20px;
            }
        
        #questionnaire .que__box .wrapper {
            padding: 32px 43px;
        }
            #questionnaire .que__box .wrapper .txt {
               line-height: 32px;
               padding-top: 23px;
            }
            #questionnaire .que__box .wrapper .txt:not(:first-of-type) {
               padding-top: 7px;
            }

    /* layout01 */       
    #questionnaire .que__box:not(:nth-last-of-type(1)) {
        margin-bottom: 50px;
    }

        #questionnaire .que__box .wrapper .gurafu .com_var .jp {
            display: block;
            font-size: 18px;
            text-align: center;
            
        }

        #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .com_var .jp,
        #questionnaire .que__box:nth-of-type(2) .wrapper .gurafu .com_var .jp,
        #questionnaire .que__box:nth-of-type(4) .wrapper .gurafu .com_var .jp {
            display: block;
            text-align: center;
        }
        #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .com_var .en,
        #questionnaire .que__box:nth-of-type(2) .wrapper .gurafu .com_var .en,
        #questionnaire .que__box:nth-of-type(4) .wrapper .gurafu .com_var .en {
            display: block;
            font-size: 40px;
            text-align: center;
        }

    #questionnaire .que__box .gurafu {
        display: flex;
    }
        #questionnaire .que__box .gurafu .purple {
            background-color: #732345;
        }
            
        #questionnaire .que__box .gurafu .gold{
            background-color: #c6b662;
        }
        #questionnaire .que__box .gurafu .gold,
        #questionnaire .que__box .gurafu .purple{
            height: 93px;
            padding: 10px 0;
        }

    #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .purple {
        width: 70%;
    }
    #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .gold {
        width: 30%;
    }

    #questionnaire .que__box:nth-of-type(2) .wrapper .gurafu .purple,
    #questionnaire .que__box:nth-of-type(4) .wrapper .gurafu .purple {
        width: 100%;
    }

    #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .gold {
        width: 5%;
    }
    #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .purple {
        width: 95%;
    }
        #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .purple .jp {
            display: block;
            font-size: 59px;
            line-height: 1;
            text-align: center;
            margin-top: 7px;
        }
            #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .purple .jp .small {
                display: inline-block;
                font-size: 40px;
                margin: 0 7px;
            }
    
    /* layout02 */
    #questionnaire .layout02 {
        
    }
        #questionnaire .layout02 ul {
            padding: 50px 44px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
            #questionnaire .layout02 ul li {
                width: calc( ( 740px - 40px) / 2);
                border-top: 6px solid #BEAC61;
            }
            #questionnaire .layout02 ul li:not(:nth-last-child(-n+2)) {
                margin-bottom: 40px;
            }
                #questionnaire .layout02 ul li .txt {
                    line-height: 32px;
                    background-color: #f4f0e0;
                    padding: 19px 30px 19px 30px;
                    height: 165px;
                }
                #questionnaire .layout02 ul li .sub {
                    position: relative;
                    display: block;
                    font-size: 16px;
                    margin-top: 14px;
                    margin-bottom: 4px;
                    padding-left: 40px;
                }
                #questionnaire .layout02 ul li .sub::after {
                    content: "";
                    position: absolute;
                    top: 50%;
                    left: 0;
                    width: 32px;
                    height: 32px;
                    transform: translateY(-50%);
                    background: url("../../asset/images/contents/assistan-con__assistant-point-icon02.svg");
                }

    /* layout03 */
    #questionnaire .layout03 {
        
    }
        #questionnaire .layout03 ul {
            padding: 50px 44px 100px 50px;
        }
            #questionnaire .layout03 ul li {
                width: 100%;
                border-top: 6px solid #BEAC61;
            }
            #questionnaire .layout03 ul li:not(:nth-last-child(1)) {
                margin-bottom: 40px;
            }
                #questionnaire .layout03 ul li .txt {
                    background-color: #f4f0e0;
                    padding: 19px 30px 21px 30px;
                    height: 115px;
                }
                #questionnaire .layout03 ul li .sub {
                    position: relative;
                    display: block;
                    font-size: 16px;
                    margin-top: 14px;
                    margin-bottom: 4px;
                    padding-left: 40px;
                }
                #questionnaire .layout03 ul li .sub::after {
                    content: "";
                    position: absolute;
                    top: 50%;
                    left: 0;
                    width: 32px;
                    height: 32px;
                    transform: translateY(-50%);
                    background: url("../../asset/images/contents/assistan-con__assistant-point-icon02.svg");
                }

@media screen and (max-width: 1044px) {
    /* number */
    #questionnaire .que__box .tit_box {
        padding: 6px 0 6px 13px;
    }
        #questionnaire .que__box .tit_box .deco {
            padding-right: 16px;
            margin-right: 16px;
        }
            #questionnaire .que__box .en {
                font-size: 23px;
            }
            #questionnaire .que__box .num {
                font-size: 30px;
            }

        #questionnaire .que__box .tit_box h4 {
            font-size: 18px;
        }
    
    #questionnaire .que__box .wrapper {
        padding: 20px 12px;
    }
        #questionnaire .que__box .wrapper .txt {
            line-height: 28px;
            padding-top: 15px;
        }

        /* layout02 */
        #questionnaire .layout02 {
            
        }
            #questionnaire .layout02 ul {
                padding: 32px 43px;
            }
                #questionnaire .layout02 ul li {
                    width: calc( 50% - 15px) ;
                }
                #questionnaire .layout02 ul li:not(:nth-last-child(-n+2)) {
                    margin-bottom: 30px;
                }
                #questionnaire .layout02 ul li:not(:nth-last-child(1)) {
                    margin-bottom: 30px;
                }
                    #questionnaire .layout02 ul li .txt {
                        font-size: 15px;
                        line-height: 24px;
                        height: 125px;
                        padding: 17px 15px 17px 18px;
                    }

        /* layout03 */
        #questionnaire .layout03 ul {
            padding: 50px 44px 75px 50px;
        }
}
@media screen and (max-width: 768px) {
    /* questionnaire
    ------------------- */
    #questionnaire {
        padding: 60px 0 70px 0;
        margin-top: 70px;
    }
            #questionnaire .que__box .tit_box {
                padding: 7px 0 7px 15px;
            }
                #questionnaire .que__box .tit_box .deco {
                    padding-right: 10px;
                    margin-right: 10px;
                }
                    #questionnaire .que__box .en {
                        font-size: 20px;
                        margin-top: -3px;
                    }
                    #questionnaire .que__box .num {
                        font-size: 27px;
                    }

                #questionnaire .que__box .tit_box h4 {
                    display: block;
                    font-size: 16px;
                }
            
            #questionnaire .que__box .wrapper {
                padding: 20px 12px;
            }
                #questionnaire .que__box .wrapper .txt {
                    line-height: 28px;
                    padding-top: 15px;
                }
        /* layout01 */       
        #questionnaire .que__box:not(:nth-last-of-type(1)) {
            margin-bottom: 40px;
        }

            #questionnaire .que__box .wrapper .gurafu .com_var .jp {
                font-size: 14px;
            }

            #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .com_var .jp,
            #questionnaire .que__box:nth-of-type(2) .wrapper .gurafu .com_var .jp,
            #questionnaire .que__box:nth-of-type(4) .wrapper .gurafu .com_var .jp {
                display: block;
                text-align: center;
            }
            #questionnaire .que__box:nth-of-type(1) .wrapper .gurafu .com_var .en,
            #questionnaire .que__box:nth-of-type(2) .wrapper .gurafu .com_var .en,
            #questionnaire .que__box:nth-of-type(4) .wrapper .gurafu .com_var .en {
                display: block;
                font-size: 35px;
                text-align: center;
            }

        #questionnaire .que__box .gurafu {
            display: flex;
        }
            #questionnaire .que__box .gurafu .purple {
                background-color: #732345;
            }
                
            #questionnaire .que__box .gurafu .gold{
                background-color: #c6b662;
            }
            #questionnaire .que__box .gurafu .gold,
            #questionnaire .que__box .gurafu .purple{
                height: 93px;
                padding: 16px 0;
            }


            #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .purple .jp {
                font-size: 45px;
                margin-top: 8px;
            }
                #questionnaire .que__box:nth-of-type(3) .wrapper .gurafu .purple .jp .small {
                    font-size: 35px;
                    margin: 0 8px;
                }
        
        /* layout02 */
        #questionnaire .layout02 {
            
        }
            #questionnaire .layout02 ul {
                padding: 38px 15px;
                display: block;
            }
                #questionnaire .layout02 ul li {
                    width: 100%;
                }
                #questionnaire .layout02 ul li:not(:nth-last-child(-n+2)) {
                    margin-bottom: 34px;
                }
                #questionnaire .layout02 ul li:not(:nth-last-child(1)) {
                    margin-bottom: 34px;
                }
                    #questionnaire .layout02 ul li .txt {
                        height: auto;
                        font-size: 15px;
                        padding: 17px 15px 20px 18px;
                    }

        /* layout03 */
        #questionnaire .layout03 {
            
        }
            #questionnaire .layout03 ul {
                padding: 38px 15px 65px 15px;
            }
                #questionnaire .layout03 ul li {
                    width: 100%;
                }
                #questionnaire .layout03 ul li:not(:nth-last-child(1)) {
                    margin-bottom: 34px;
                }
                    #questionnaire .layout03 ul li:nth-child(3) .txt {
                        
                    }

                    #questionnaire .layout03 ul li .txt {
                        font-size: 15px;
                        line-height: 24px;
                        height: auto;
                        padding: 17px 15px 20px 18px;
                    }
}





/* talk_sec
------------------- */
#talk_sec {
    padding-top: 100px;
}
    #talk_sec .profile__con  {
        
    }
        #talk_sec .profile__con .profile__con__ph {
            width: 100%;
        }
        #talk_sec .profile__con .txt{
            margin-bottom: 35px;
            line-height: 32px;
        }

    #talk_sec .profile {
        margin-bottom: 100px;
    }
         #talk_sec .profile .en {
            display: block;
            font-size: 22px;
            text-align: center;
            padding: 45px 0 12px 0;
            margin-bottom: 19px;
            border-bottom: 1px solid #000;
        }

        #talk_sec .profile .item__box {
            display: flex;
            justify-content: space-between;
        }
        
        #talk_sec .profile .item__box .item {
            width: calc( ( 33% - 14px));
        }
            #talk_sec .profile .item__box .item .item__pht {
                width: 92px;
                margin: 0 auto;
            }
            #talk_sec .profile .item__box .item .name{
                display: block;
                font-size: 19px;
                text-align: center;
                margin: 10px 0 3px 0;
            }
            #talk_sec .profile .item__box .item p {
                display: block;
                font-size: 13px;
                line-height: 24px;
                text-align: center;
            }
    
    .talk__wrapper {
        padding: 56px 0 100px 0;
        background: url(../images/contents/dormitory-number-bg.jpg) center center no-repeat;
        background-size: cover;
    }
        .talk__wrapper .talk__content .talk_tit {
            margin-bottom: 48px;
        }
            .talk__wrapper .talk__content .talk_tit .en {
                display: block;
                font-size: 15px;
                text-align: center;
            }
            .talk__wrapper .talk__content .talk_tit .num {
                display: block;
                font-size: 40px;
                text-align: center;
                -webkit-text-stroke: 2px #000;
                color: transparent;
                margin-top: -5px;
            }
            .talk__wrapper .talk__content .talk_tit h4 {
                display: block;
                font-size: 22px;
                margin-top: 10px;
                padding: 12px 40px 10px 40px;
                color: #c6b662;
                text-align: center;
                background-color: #000;
            }

        .talk__wrapper .talk__content .talk__list {

        }
            .talk__wrapper .talk__content .talk__list .talk__list__item {
                display: flex;
                justify-content: space-between;
                align-items: center;
            }
            .talk__wrapper .talk__content .talk__list .talk__list__item:not(:nth-last-of-type(1)) {
                margin-bottom: 23px;
            }
                .talk__wrapper .talk__content .talk__list .talk__list__item .box {
                    margin-right: 37px;
                    margin-top: 30px;
                }
                    .talk__wrapper .talk__content .talk__list .talk__list__item .box .name {
                        display: block;
                        text-align: center;
                        font-size: 14px;
                    }

                    .talk__wrapper .talk__content .talk__list .talk__list__item .box .item__pht {
                        width: 70px;
                        margin-bottom: 5px;
                    }
            
                .talk__wrapper .talk__content .talk__list .talk__list__item .txt {
                    position: relative;
                    line-height: 33px;
                    background-color: #fff;
                    padding: 21px 30px;
                    border-radius: 12px;
                    width: 100%;
                }
                .talk__wrapper .talk__content .talk__list .talk__list__item .txt::after {
                    content: "";
                    position: absolute;
                    top: 50%;
                    left: -24px;
                    transform: translateY(-50%);
                    width: 26px;
                    height: 24.8px;
                    background: url("../images/contents/dormitory-talk-arrow.svg") no-repeat center / cover;
                }

    .pht__wraeer {
        width: 100%;
        padding: 50px 0;
    }








@media screen and (max-width: 1044px) {
    /* talk_sec
    ------------------- */
    #talk_sec .profile .item__box .item {
        width: calc( ( 33% - 11px));
    }
        #talk_sec .profile .item__box .item p {
            font-size: 13.5px;
        }
}
@media screen and (max-width: 768px) {
    /* talk_sec
    ------------------- */
    #talk_sec .profile {
        margin-bottom: 70px;
    }
        #talk_sec .profile__con .profile__con__ph {
            width: 100%;
            height: 120%;
            overflow: hidden;
            display: flex;
            justify-content: center; /* 横中央 */
            align-items: center; 
        }
            #talk_sec .profile__con .profile__con__ph img {
                width: 130%;
                height: auto;
            }

        #talk_sec .profile__con .txt{
            margin: 25px 0 30px 0;
            line-height: 32px;
        }

        #talk_sec .profile .en {
            font-size: 22px;
            padding: 25px 0 14px 0;
            margin-bottom: 20px;
        }

        #talk_sec .profile .item__box {
            display: block;
        }
        
        #talk_sec .profile .item__box .item {
            width: 100%;
        }
        #talk_sec .profile .item__box .item:not(:nth-last-of-type(1)) {
            margin-bottom: 30px;
        }
            #talk_sec .profile .item__box .item .item__pht {
                width: 135px;
            }
            #talk_sec .profile .item__box .item .name{
                font-size: 19px;
                margin: 10px 0 3px 0;
            }
            #talk_sec .profile .item__box .item p {
                font-size: 14px;
                line-height: 24px;
            }

    .talk__wrapper {
        padding: 56px 0 70px 0;
        background: url(../images/contents/dormitory-number-bg.jpg) center center no-repeat;
        background-size: cover;
    }
        .talk__wrapper .talk__content .talk_tit {
            margin-bottom: 40px;
        }
            .talk__wrapper .talk__content .talk_tit h4 {
                font-size: 20px;
            }
            .talk__wrapper .talk__content .talk__list .talk__list__item {
                align-items: flex-start;
            }
            .talk__wrapper .talk__content .talk__list .talk__list__item .box {
                margin-right: 25px;
                margin-top: 14px;
            }   
                .talk__wrapper .talk__content .talk__list .talk__list__item .box .name {
                    font-size: 12px;
                }
                .talk__wrapper .talk__content .talk__list .talk__list__item .box .item__pht {
                    width: 70px;
                    margin-bottom: 5px;
                }
        
            .talk__wrapper .talk__content .talk__list .talk__list__item .txt {
                padding: 17px 15px;
            }
            .talk__wrapper .talk__content .talk__list .talk__list__item .txt::after {
                top: 40px;
                left: -20px;
                transform: translateY(0%);
            }

        .pht__wraeer {
            width: 100%;
            padding: 40px 0;
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
        }
            .pht__wraeer img{
                width: 150%;
                height: auto;
            }
}












